.backapps{
    background-image: url(../img/bg1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    padding-top: 180px;
}

.appsInfo{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    position: relative;
}

.appsInfo .appsInfocontent{
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
    padding: 50px 0 200px;
}

.appsInfo .appsInfocontent h1{
    font-size: 50px;
    font-family: 'Titillium Web',sans-serif;
    font-weight: 600;
    color: #fff;
    margin: 0;
    text-align: center; 
}

.appsInfo .appsInfocontent h6{
    color: #fff;
    margin: 10px 0;
    font-weight: 600;
    font-size: 20px;
    text-align: center; 
}

.appsInfo .appsInfocontent p{
    color: #fff;
    font-size: 18px;   
    text-align: center; 
}










.blockappinfo .blockappinfocontainer{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    position: relative;
    margin-top: -150px;
    background: #fff;
    padding: 40px;
    border-radius: 10px;
}

.blockappinfo .blockappinfocontainer .imgapps{
    margin: 0 auto;
    width: 150px;
    height: 150px;
    object-fit: contain;
    margin-bottom: 20px;
}

.blockappinfo .blockappinfocontainer .imgapps img{
    width: 100%;
}

.blockappinfo .blockappinfocontainer h1 {
    font-size: 30px;
    color: #220E40;
    font-weight: 600;
    text-align: center;
}

.blockappinfo .blockappinfocontainer p {
    font-size: 18px;
    color: #64607D;
    text-align: center;
}









.implusAccess {
    height: 200px;
    width: 100%;
    background: #1a4363;
    background-image: url(../img/bgbannerapp.png);
    background-size: cover;
}

.implusAccess .callactionimperium{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height: 100%;
}

.implusAccess .callactionimperium p {
    color: #FFFFFF;
    font-size: 15px;
    width: 310px;
    text-align: center;
}

.implusAccess .callactionimperium .btncallactionimperium {
    background: #10e7b7;
    border: 1px solid #10e7b7;
    text-transform: uppercase;
    height: 40px;
    padding: 11px;
    line-height: 50px;
    font-weight: 700;
    font-size: 15px;
    width: auto;
    display: flex;
    align-items: center;
    cursor: pointer;
}





/*Apps*/
.apps-items .apps-items-container{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    position: relative;
    background-color: #FAFAFA;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 60px;
    margin-top: 20px;
}

.blockapps .familleapps{
    background: #FFFFFF;
    padding: 0 20px;
    border-radius: 10px;
}

.blockapps .familleapps .familleapps-header{
    padding: 10px 0px;
    border-bottom: 1px solid #E9E9F0;
    height: 60px;
    display: flex;
    align-items: center;
}

.blockapps .familleapps .familleapps-header h2{
    font-size: 20px;
    color: #220E40;
    font-weight: 700;
    margin-bottom: 0;
}

.blockapps .familleapps .familleapps-body{
    padding: 20px 0;
}

.blockapps .familleapps .familleapps-body .nav{
    flex-direction: column;
    height: calc(100vh - 230px);
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
    padding: 0;
}

/* width */
.blockapps .familleapps .familleapps-body .nav::-webkit-scrollbar {
    width: 8px;
}
  
  /* Track */
.blockapps .familleapps .familleapps-body .nav::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
   
  /* Handle */
.blockapps .familleapps .familleapps-body .nav::-webkit-scrollbar-thumb {
    background: #220E40; 
    border-radius: 10px;
}

.blockapps .familleapps .familleapps-body .nav .nav-item .nav-link{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #64607D;
}

.blockapps .familleapps .familleapps-body .nav .nav-item .nav-link.active {
    background: #2156a3;
    color: #FFFFFF;
}

.blockapps .familleapps .familleapps-body .nav .nav-item .nav-link .nav-info .logoinfoapp {
    display: flex;
    align-items: center;
    gap: 10px;
}

.blockapps .familleapps .familleapps-body .nav .nav-item .nav-link .nav-info .logoinfoapp .icnapp {
    width: 30px;
    height: 30px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
}

.blockapps .familleapps .familleapps-body .nav .nav-item .nav-link.active .nav-info .logoinfoapp .icnapp{
    border: 1px solid #FFFFFF;
}

.blockapps .familleapps .familleapps-body .nav .nav-item .nav-link .nav-info .logoinfoapp .nameapp {
    font-size: 17px;
    font-weight: 600;
    padding-left: 5px;
    margin: 0;
}

.blockapps .familleapps .familleapps-body .nav .nav-item .nav-link .nav-info .descriptapp {
    font-size: 13px;
    padding-top: 5px;
    font-weight: 300;
    margin: 0;
}




.blockapps .detailapps{
    background: #FFFFFF;
    padding: 0 20px;
    border-radius: 10px;
}

.blockapps .detailapps .detailapps-header{
    padding: 10px 0px;
    border-bottom: 1px solid #E9E9F0;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.blockapps .detailapps .detailapps-header h2{
    font-size: 20px;
    color: #220E40;
    font-weight: 700;
    margin-bottom: 0;
}

.blockapps .detailapps .detailapps-header button{
    width: 150px;
    height: 40px;
    border: 1px solid;
    border-radius: 5px;
    background: transparent;
    outline: none;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blockapps .detailapps .detailapps-body{
    margin: 20px 0;
    height: calc(100vh - 210px);
    overflow: auto;
}

/* width */
.blockapps .detailapps .detailapps-body::-webkit-scrollbar {
    width: 8px;
}
  
  /* Track */
.blockapps .detailapps .detailapps-body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
   
  /* Handle */
.blockapps .detailapps .detailapps-body::-webkit-scrollbar-thumb {
    background: #220E40; 
    border-radius: 10px;
}

.blockapps .detailapps .detailapps-body ol{
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding-left: 20px;
}

.blockapps .detailapps .detailapps-body img{
    width: 100%;
    object-fit: contain;
}

.blockapps .detailapps .detailapps-body ol li{
    color: #220E40;
    font-size: 17px;
    font-weight: 600;
}






@media screen and (max-width:992px){
    .backapps{
        padding-top: 60px;
    }
}


/**************/

.policie-items .policie-items-container{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    position: relative;
    background-color: #FAFAFA;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 60px;
    margin-top: 20px;
}